-- 基础信息
base_info = {
	group_id = 133314117
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 117001, monster_id = 28060501, pos = { x = -444.911, y = 28.460, z = 4521.441 }, rot = { x = 0.000, y = 76.123, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 32 },
	{ config_id = 117002, monster_id = 28060503, pos = { x = -420.483, y = 25.352, z = 4522.923 }, rot = { x = 0.000, y = 75.657, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 32 },
	{ config_id = 117003, monster_id = 28060502, pos = { x = -436.975, y = 27.431, z = 4537.086 }, rot = { x = 0.000, y = 73.954, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 32 },
	{ config_id = 117004, monster_id = 28060301, pos = { x = -346.056, y = 20.822, z = 4551.411 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 32 },
	{ config_id = 117005, monster_id = 28060301, pos = { x = -362.471, y = 24.986, z = 4560.511 }, rot = { x = 0.000, y = 169.514, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 32 },
	{ config_id = 117006, monster_id = 28060301, pos = { x = -322.403, y = 19.130, z = 4582.004 }, rot = { x = 0.000, y = 214.637, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 32 },
	{ config_id = 117007, monster_id = 28060301, pos = { x = -380.863, y = 29.212, z = 4530.665 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 117001, 117002, 117003, 117004, 117005, 117006, 117007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
